/* 
  CALRepresentationContainerCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/22/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddObject" = "Neues Objekt hinzufügen";
"RemoveObject" = "Objekt entfernen";
"MoveObject" = "Objekt verschieben";
"ReplaceObject" = "Objekt ersetzen";

"BringToFront" = "Nach ganz vorne bewegen";
"BringForward" = "Schrittweise vorwärts";
"SendBackward" = "Schrittweise rückwärts";
"SendToBack" = "Nach ganz hinten bewegen";